# 
# Simple Makefile for modules in src/modules.
# Generated by src/Configure according to rules in src/Configuration;
# hand-edit at your own risk!
# 

SHELL=/bin/sh
INCLUDES2=
MOD_CFLAGS=$(INCLUDES2) $(AUX_CFLAGS)
MODULES=perl 
CLEANERS=perl_clean 

default: $(MODULES)
	@echo "Done building module subdirectories"

clean: $(CLEANERS)
	@echo "Done cleaning module subdirectories"

placeholder $(MODULES): ForceMe
	(cd $@; $(MAKE) CC=$(CC) AUX_CFLAGS='$(MOD_CFLAGS)' RANLIB='$(RANLIB)')

ForceMe:

perl_clean:
	(cd perl; $(MAKE) clean)

